/*     48221 : 한줄 텍스트      */
.text__48221__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__48221__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__48221__ p {font-size:34px;}
}

/*     48222 : 한줄 텍스트      */
.text__48222__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__48222__ p a {color:#000000; text-decoration:none;}

/*     48223 : 버튼형 타이틀      */
.button_title__48223__ {font-size:0; }
.button_title__48223__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__48223__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__48223__ p {letter-spacing:.3em;}
}

/*     48224 : 한줄 텍스트      */
.text__48224__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48224__ p a {color:#000000; text-decoration:none;}

/*     48225 : 한줄 텍스트      */
.text__48225__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48225__ p a {color:#000000; text-decoration:none;}

/*     48226 : 이미지      */
.img__48226__ {max-width:100%;}
.img__48226__ * {box-sizing:border-box;}
.img__48226__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__48226__ img {width:px; max-width:100%; vertical-align:top;}

/*     48227 : 타이틀 텍스트      */
.title__48227__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__48227__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__48227__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__48227__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__48227__ > p.empty > span {display:block;position:relative;}
.title__48227__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__48227__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__48227__ > p.title > span {font-size:28px}
	.title__48227__ > p.empty:before {left:10px;}
}

/*     48247 : 버튼형 타이틀      */
.button_title__48247__ {font-size:0}
.button_title__48247__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:180%;
}
.button_title__48247__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__48247__ p {font-size:15px}
}

/*     48248 : 버튼형 타이틀      */
.button_title__48248__ {font-size:0}
.button_title__48248__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:180%;
}
.button_title__48248__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__48248__ p {font-size:15px}
}

/*     48246 : 버튼형 타이틀      */
.button_title__48246__ {font-size:0}
.button_title__48246__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:180%;
}
.button_title__48246__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__48246__ p {font-size:15px}
}

/*     48239 : 이미지      */
.img__48239__ {max-width:100%}
.img__48239__ * {box-sizing:border-box}
.img__48239__ a {display:block;vertical-align:top}
.img__48239__ img {width:px;vertical-align:top}

